/* PERSONALIZAÇÃO CORES */
.bg-sistema {
   background-color: #984b04;
   color: white;
}

.icon i:hover {
   background-color: #984b04;
 }

.text-sistema {
   color: #d36600;
}

.link-sistema{
   color: #d36600!important;
   text-decoration: none!important;
}

.link-sistema:hover{
   color: #984b04!important;
   text-decoration: none!important;
}

.card-sistema.card-outline {
   border-top: 3px solid #d36600;
 }

.toTop {
   cursor: pointer;
   position: fixed;
   bottom: 20px;
   right: 20px;
   display:none;
   z-index: 10;
   opacity: 0.5;
}

.toTop:hover {
   opacity: 1;
}